<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Status Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.2.4</span>&#x00A0;&#x00A0;<a 
 id="x81-11000012.2.4"></a>Status Bar</h4>
<!--l. 1141--><p class="noindent" >When a file is opened in the XML Editor the bar at the bottom of the view informs the user if
it is writable, if the smart insert mode (<span 
class="stmary-10x-x-109">&#x2192;</span>&#x00A0;namerefxml-editor:editor-field:source-view:features)
is active and lists the current coordinates of the cursor.
                                                                                

                                                                                
</p>
<!--l. 1143--><p class="noindent" ><a 
 id="tailtextgrid-manualsu24.html"></a> </p> 
</body></html> 
